 
 .csp-right{
	width:1014px;
	padding-top:30px;
 }
 
.csp-social-link ul li, .csp-social-link ul li a{
 display: inline-block;
 }
 
 .csp-related-box ul li{
	list-style-type: none;
 }
 .csp-grey-line{
  background-color:#ccc;
  width:4px;
  }
  
  .csp-first-sec{
background-image: url('https://www.static-cisco.com/assets/pilot/c23/c23v2_bg.gif');
  background-repeat: repeat-x;
  
     border: 1px solid #ccc;
	   padding: 15px 15px 28px;
	border-radius:4px;
  }
  
  .csp-borderless  td,.csp-borderless  th{
		border: none !important;
		
  }
  
  .csp_ttc_btn_img {
    background: rgba(0, 0, 0, 0) url("https://www.static-cisco.com/assets/pilot/c50/hero_sprite.png") no-repeat scroll 0 0;
    -moz-box-align: center;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font: bold 12px/26px arial;
    height: 26px;
    outline: 0 none;
    text-decoration: none;
	text-align: center;
    width: 93px;
}

.csp_ttc_c50-image {
    position: absolute;
    right: 0;
    top: 0;
}

.csp_ttc_c50-pilot .csp_ttc_c50-text {
   
    overflow: hidden;
    padding: 0px 0px 3px 27px;
    position: relative;
    z-index: 9;
}

div.csp_ttc_c50-pilot {
    background: #f4f6f6 
    url("https://www.static-cisco.com/assets/pilot/c50/hero_sprite.png") repeat-x scroll 0 -150px;
	  border-radius: 4px;
    height: auto;
    overflow: hidden;
    position: relative;
	 width: auto;
	  
}



div.csp_ttc_c50-pilot .csp_ttc_c50-text p, #framework-content-main .sitecopy .csp_ttc_c50-text p {
    color: #525252;
    font-size: 12px;
    line-height: 1.583;
    margin: 0 0 13px;
}


#cspmyTabContent
{
border:1px solid #ccc;
margin-top:-16px;
padding:15px;

}

.csp-first-sec-mob
{
padding:22px 0 0 15px;
width:300px;
}

.js-tabcollapse-panel-heading{
	  border : 0px !important;
	}
	.panel-collapse{
		height: auto !important;
	}
	
.csp-p-style{
	font-size:12px;
    color: #525252;
}

.csp-ul-style{
	font-size:12px;
    color: #525252;
    line-height: 1.4em;
    margin-bottom: 5px;
    list-style-type: disc !important;
}

.csp-h5-style{
	font-size:14px;
	font-weight:bold;
	color:#444;
}

.csp-a-style{
color:#2970a6;
font-weight:bold;
font-size:14px
}